FeedWordPress <= 2015.0426 - Cross-Site Scripting (XSS)

Affects Plugin

fixed in version 2015.0426

References

URL https://plugins.trac.wordpress.org/changeset/1146508/feedwordpress
URL https://github.com/radgeek/feedwordpress/commit/acd974974c375cfa0ab6b72eb56ac10e7f799cc4

Classification

Type XSS
OWASP Top 10 A7: Cross-Site Scripting (XSS)
CWE CWE-79

Miscellaneous

Submitter ethicalhack3r
Submitter Website https://dewhurstsecurity.com/
Submitter Twitter ethicalhack3r
Views 4788
Verified No
WPVDB ID 7953

Timeline

Publicly Published 2015-04-26 (about 5 years ago)
Added 2015-04-30 (about 5 years ago)
Last Updated 2019-10-21 (8 months ago)

Our Other Services

Online WordPress Vulnerability Scanner WPScan WordPress Security Plugin